-S 0  -X RUN  -Q 0 -L 3   132 400
-S 0  -X RUN  -Q 0 -L 3   103 300
-S 1  -X RUN  -Q 0 -L 3   79 250
-S 2  -X RUN  -Q 1 -L 2   62 200
-S 2  -X RUN  -Q 1 -L 2   52 175
-S 2  -X RUN  -Q 1 -L 2   51 175
-S 3  -X RUN  -Q 2 -L 1   49 300
-S 3  -X RUN  -Q 2 -L 1   48 175
-S 3  -X RUN  -Q 2 -L 1   44 175
-S 1  -X RUN  -Q 3 -L 1   40 175
-S 1  -X RUN  -Q 3 -L 1   32 200
-S 1  -X RUN  -Q 3 -L 1   26 150
-S 4  24 250
-S 4  20 200
-S 4  16 100
